<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Installation extends Model
{
    protected $table ='varta_forder';
    protected $guarded = [];
    public $timestamps=false;

    public function installation(){
        return $this->hasOne(VartaSer::class,'vs_serid','vf_serid');
    }
}
